
package com.zkjc.common.dao;

public class Finger {

    public int _id;
    public String feature;

    public Finger() {

    }

    public Finger(String feature) {
        this.feature = feature;
    }
}
